<template id="">
    <div class='help' :class="$vuetify.breakpoint.name">
    <div  v-if="$store.state.currentLocale == 'nno'">
      <p>
        Du søkjer ved å skrive inn ordet og trykkje på returtasten eller klikke på
        det aktuelle ordet i nedtrekksmenyen. Kva ordbok du får treff i, avheng av
        kva ordbok du har valt å søkje i, og om ordet blir brukt i begge
        skriftspråka. Det ligg per i dag ikkje inne koplingar mellom ordbøkene, men
        vi arbeider med ein meinte-du-funksjon, som vi håpar blir til hjelp for å
        finne dei riktige orda både i bokmål og nynorsk.
      </p>
      <p>
        Du kan søkje direkte på faste uttrykk, t.d. <em>gje katten i</em>.
        Alternativt finn du uttrykka samla til slutt i artikkelen eller artiklane
        dei er knytte til. Når du skriv inn eit enkelt ord i søkjefeltet, viser
        nedtrekksmenyen òg dei faste uttrykka som ordet er ein del av.
      </p>
      <p>
        Dersom du er usikker på skrivemåten av eit ord eller ønskjer treff i meir
        enn éin artikkel, kan du bruke følgjande teikn:
      </p>
      <p>
        <ul class="bullet">
          <li>
            % og * erstattar null, eitt eller fleire teikn
          </li>
          <li>
            _ erstattar eitt teikn
          </li>

          <li>%, * og _ kan kombinerast for å erstatte eitt eller fleire teikn</li>
          <li>| gjer det mogleg å søkje i fleire oppslagsord samstundes</li>
        </ul>
      </p>
      Døme:
      <p>
        Søkjer du på «arbeid*r», er dei første treffa i nedtrekksmenyen <em>arbeider</em> i Bokmålsordboka og
        <em>arbeidar</em> i Nynorskordboka.
      </p>
      <p>
        Søket «inter%es%ant» gjev treff på <em>interessant</em> i begge ordbøkene.
      </p>
      <p>
        Søket «førsk%lær_r» gjev treff på <em>førskolelærer</em> i <em>Bokmålsordboka</em> og
        <em>førskolelærar</em>/<em>førskulelærar</em> i
        Nynorskordboka.
      </p>
      <p>
        Søket «kjærlighet|kjærleik» gjev treff i på <em>kjærlighet</em> i <em>Bokmålsordboka </em>og <em>kjærleik </em>i
        <em>Nynorskordboka</em>.
        Søket «undervis_r|lær_r» gjev treff på <em>underviser </em>og<em>lærer</em> i <em>Bokmålsordboka</em> og
        <em>undervisar</em> og <em>lærar</em> i <em>Nynorskordboka</em>.
      </p>
    </div>
  
    <div  v-if="$store.state.currentLocale == 'nob'">
  <p>Du søker ved å skrive inn ordet og trykke på returtasten eller klikke på det aktuelle ordet i nedtrekksmenyen. Hvilken ordbok du får treff i, avhenger av hvilken ordbok du har valgt å søke i, og om ordet blir brukt i begge skriftspråkene. Det ligger per i dag ikke inne koblinger mellom ordbøkene, men vi arbeider med en mente-du-funksjon, som vi håper blir til hjelp for å finne de riktige ordene både i bokmål og nynorsk. 
Du kan søke direkte på faste uttrykk, f.eks. gi katten i. Alternativt finner du uttrykkene samlet til slutt i artikkelen eller artiklene de er knyttet til. Når du skriver inn et enkelt ord i søkefeltet, viser nedtrekksmenyen også de faste uttrykkene som ordet inngår i.  
Dersom du er usikker på skrivemåten av et ord eller ønsker treff i mer enn én artikkel, kan du bruke følgende tegn:</p>
<p><ul class="bullet">
<li>% og * erstatter null, ett eller flere tegn</li>
<li> _ erstatter ett tegn </li>
<li>• %, * og _ kan kombineres for å erstatte ett eller flere tegn </li>
<li>| gjør det mulig å søke i flere oppslagsord samtidig</li>
    </ul></p>

Eksempler:
<p>
Søker du på «arbeid*r», er de første treffene i nedtrekksmenyen arbeider i Bokmålsordboka og arbeidar i Nynorskordboka. 
Søket «inter%es%ant» gir treff på interessant i begge ordbøkene. 
Søket «førsk%lær_r» gir treff på førskolelærer i Bokmålsordboka og førskolelærar/førskulelærar i Nynorskordboka.
Søket «kjærlighet|kjærleik» gir treff på kjærlighet i Bokmålsordboka og kjærleik i Nynorskordboka. Søket «undervis_r|lær_r» gir treff på underviser og lærer i Bokmålsordboka og undervisar og lærar i Nynorskordboka.</p>
  </div>
</div>
</template>


<style scoped>



  ul.bullet > li {
    list-style: disc;
    margin-left: 20px;
  }



  blockquote {
    margin-left:50px;
  }
</style>
